.wrap {
  min-width: 320px;
}

.container {
  width: 1200px;
  height: 100%;
  margin: 0 auto;
}

.content_inner {
  width: 970px;
  height: 100%;
  margin: 0 auto;
  padding: 4rem 0;
}

.row {
  display: flex;
  flex-wrap: wrap;
}

.col {
  display: flex;
  align-items: center;
}

.col_box {
  cursor: pointer;
}

/**** font style  ***/
.v_s_tit {
  font-size: 18px;
  color: #fff;
  font-family: 'Crimson Text', serif;
}

.v_tit {
  font-size: 40px;
  font-weight: 500;
  color: #fff;
}

.cont_tit {
  font-size: 17px;
  font-weight: 500;
  color: #ffffff;
  letter-spacing: -0.05em;
}

.subheading {
  font-size: 14px;
  color: #999999;
  letter-spacing: -0.05em;
}

.subheading2 {
  font-size: 15px;
  color: #333;
  letter-spacing: -0.05em;
}

.heading {
  font-size: 20px;
  font-weight: 500;
  color: #333;
  line-height: 1.7rem;
  letter-spacing: -0.05em;
}

.date {
  font-size: 14px;
  color: #999999;
  letter-spacing: -0.05em;
}

.contents_tit {
  font-size: 30px;
  color: #333;
  font-weight: 500;
  letter-spacing: -0.05em;
}

.v_contents_tit {
  font-size: 30px;
  color: #fff;
  font-weight: 500;
  letter-spacing: -0.05em;
}

.v_sub_tit {
  font-size: 24px;
  color: #aaa;
  font-weight: 500;
  letter-spacing: -0.05em;
}

.sub_tit {
  font-size: 20px;
  color: #333;
  letter-spacing: -0.05em;
}

.bold {
  font-weight: 500;
}

.in_txt {
  font-size: 16px;
  line-height: 1.7;
  padding: 1rem 0 0 0;
  letter-spacing: -0.025em;
}

.made {
  font-size: 14px;
  line-height: 1.5;
  padding: 3rem 0 0 0;
  color: #777777;
  letter-spacing: -0.025em;
}

p {
  line-height: 1.7;
  letter-spacing: -0.025em;
}

.center {
  text-align: center;
  margin: 0 auto;
}

.ellipsis_2row {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  word-wrap: break-word;
  max-height: 3.4em;
}

.txthidden {
  text-indent: -999em;
  overflow: hidden;
  font-size: 0;
}


/* media query */
@media screen and (max-width: 1200px) {
  .container {
    width: 100%;
  }

  .content_inner {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .container {
    padding: 0 20px;
  }

  .cont_tit {
    font-size: 16px;
  }

  .subheading {
    font-size: 14px;
    color: #999999;
  }

  .heading {
    font-size: 16px;
    font-weight: 500;
    color: #333;
    line-height: 1.7;
  }

  .date {
    font-size: 12px;
    color: #999999;
  }

  .main-visual_wrap {
    height: 320px;
  }

  .in_txt {
    font-size: 14px;
  }

  .contents_tit {
    font-size: 24px;
  }
}

@media screen and (max-width: 720px) {

  /* .heading{
    font-size: 15px;
  } */
  .v_sub_tit {
    font-size: 20px;
  }

  .v_s_tit {
    font-size: 14px;
  }

  .v_tit {
    font-size: 24px;
  }

  .btn_more:hover::after {
    right: 1.7rem !important;
  }

  .btn_more a {
    width: 150px;
    line-height: 50px;
  }

}

@media screen and (max-width: 476px) {
  #tabbar .col_box .txt {
    padding: 1rem 0.5rem 2rem;
  }
}

@media screen and (max-width: 320px) {
  .cont_tit {
    font-size: 15px;
  }

  .heading {
    font-size: 13px;
  }
}